
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112454_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112454_ * {box-sizing:border-box;}
.img_ratio_112454_ a {display:block; text-decoration:none;}
.img_ratio_112454_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112454_ {width:1100px;}
}
@media \0screen{
	.img_ratio_112454_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112455_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112455_ * {box-sizing:border-box;}
.img_ratio_112455_ a {display:block; text-decoration:none;}
.img_ratio_112455_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112455_ {width:1100px;}
}
@media \0screen{
	.img_ratio_112455_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112456_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112456_ * {box-sizing:border-box;}
.img_ratio_112456_ a {display:block; text-decoration:none;}
.img_ratio_112456_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112456_ {width:679px;}
}
@media \0screen{
	.img_ratio_112456_ {width:679px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112457_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112457_ * {box-sizing:border-box;}
.img_ratio_112457_ a {display:block; text-decoration:none;}
.img_ratio_112457_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112457_ {width:679px;}
}
@media \0screen{
	.img_ratio_112457_ {width:679px;}
}
